/*
#@sites/jean-monnet.lycee.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-346e1972.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:77317929e7b8dc2ecf6aada849a42a33 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header header #logo_site_spip #slogan_site_spip {
  max-width: 100%;
  margin-right: 1em;
}
